table p {
	text-align:center;
	}	
a:link {
	color:#d42945;
	text-decoration:none;
	border-bottom:1px dotted #ffbac8;
	}	
a:visited {
	color:#d42945;
	border-bottom:none;
	text-decoration:none;
	}		
a:hover,
a:focus {
	color:#f03b58;
	border-bottom:1px solid #f03b58;
	text-decoration:none;
	}
table a,
table a:link,
table a:visited {
	border:none;
	}							
	
img {
	border:0;
	margin-top:.5em;
	}	
table {
	width:90%;
	border-top:1px solid #e5eff8;
	border-right:1px solid #e5eff8;
	margin:1em;
	border-collapse:collapse;
	font-size: 12px;
	}
caption {
	color: #9ba9b4;
	font-size:.94em;
		letter-spacing:.1em;
		margin:1em 0 0 0;
		padding:0;
		caption-side:top;
		text-align:center;
	}	
tr.odd td	{
	background:#f7fbff
	}
tr.odd .column1	{
	background:#f4f9fe;
	}	
.column1	{
	background:#f9fcfe;
	font-weight: bold;
	}
td {
	color:#678197;
	border-bottom:1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	text-align:center;
	}
td.left {
	text-align:left;
}
th {
	font-weight:normal;
	color: #678197;
	text-align:left;
	border-bottom: 1px solid #e5eff8;
	border-left:1px solid #e5eff8;
	padding:.3em 1em;
	}							
thead th {
	background:#f4f9fe;
	text-align:center;
	font:bold 1.2em/2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	color:#66a3d3
	}	
tfoot th {
	text-align:center;
	background:#f4f9fe;
	}	
tfoot th strong {
	font:bold 1.2em "Century Gothic","Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:.5em .5em .5em 0;
	color:#66a3d3;
		}		
tfoot th em {
	color:#f03b58;
	font-weight: bold;
	font-size: 1.1em;
	font-style: normal;
	}	

h1,h2,h3,blank.gif,h5,h6 {
	font-family:helvetica,arial,sans-serif;
	color: #666666;
	margin-left:5px;
	padding: 0px 2px;
}

h1 {
	font-size: 22px;
	padding-top: 5px;
	line-height: 24px;
	border-bottom: #666666 solid 1px;
}

h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
}

h4 {
	font-size: 12px;
}

p {
	padding-left: 10px;
}


/* side nav bar
----------------------------------------------------------------------------------------------------*/
#navSide {
	float:left;
	width:151px;
	background-color:#567181;
	font-size: 12px;
}

#navSide ul {
	margin:0px;
	margin-top:6px;
	padding:0px;;
}

#navSide li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	border-top: 0px;
	border-bottom: solid 1px #ddd;
	border-left: 0px;
	text-align:left;
	font-weight:bold;
}

#navSide li.first {
	border-top: solid 1px #ddd;
}

#navSide li.sub {
	list-style: none;
	padding: 0px;
	margin: 0px;
	margin-left:12px;
	margin-top: 0px;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;
	text-align:left;
}

#navSide li a {
	color: #FFFFFF;
	text-decoration:none;
	display: block;
	padding: 6px 4px;
	margin: 0px;
	border: 0px;
}

#navSide li a:hover {
	background: #fff;
	color: #567181;
	border: 0px;
}

#navSide li a:active {
	background: #eee;
	color: #000;
	border: 0px;
}

#navSide li a.current {
	background: #99CCFF;
	font-weight:bold;
	color: #000;
	padding-left:10px;
}

/* other styles
---------------------------------------------------------------------------*/
.smlText {
	font-size: 10px;
	margin-right:3px;
}

hr {
	text-align:center;
	margin:auto;
	margin-top:1.5em;
	margin-bottom:1.5em;
	border: none;
	border-bottom: dashed 1px #bbb;
	color:#fff;
	clear: none;
	width:60%;
}

div.hr {
	height: 1px;
	margin:0px auto;
	margin-top:2em;
	margin-bottom:0.5em;
}

div.backTop {
	float:right;
	font-size:10px;
	margin-right:1em;
}

div.smallText {
	font-size:0.8em;
	margin-bottom:3em;
}

div.copyright {
	margin:1em;
	text-align:center; 
	font-size:10px; 
}

	
.quote, .activity, .note {
	font-family: "Courier New", Courier, mono;
	font-size:1em;
	width: 500px;
	text-align: left;
	margin:10px auto;
	margin-left: 2em;
	margin-top:2em;
	margin-bottom:2em;
	background-color: #eee;
	padding: 30px;
	border: 1px dashed #4D734D;
}

.activity {
	font-family:verdana,arial,sans-serif;
	font-size:0.9em;
	padding:10px;
 	border: 1px dashed #336699;
}

.note {
	font-family:verdana,arial,sans-serif;
	font-size:0.9em;
	padding:10px;
 	border: 2px groove #4D734D;
}

.imageLeft {
	float:left;
}

.bold {
	font-weight:bold;
}

.italic{
	font-style: italic;
}

.underline {	
	text-decoration: underline;
}

SELECT, OPTION {
	font-family: "MS Serif", Georgia, "New York", serif;
	padding: 2px;
	font-size: 13px;
	border: outset 1px #adff2f;/*for demonstration only*/
}

option .italic{
	font-style: italic;
}

.developer{
	color:#FF0066;
	font-weight: bold;
}

.super {
	vertical-align: super;
}

#UNIQUEID { 
	background-image: url(bubble.png); 
	position: absolute; display: none; 
}

.answer {
	display: none;
}

.tableContainer {
	width: 100%;
}